Subject: Re: OSCP BIG BANG

From: Denis Pinkas <[email-masked]>
Date: Tue, 04 May 1999 19:02:50 +0200

Steve,

As explained by John, the problem is NOT simply moving the AIA extension for
OCSP servers from an EE cert to a CA cert. The problem is to avoid the BIG
BANG situation. It can simply be avoided by not mandating CAs to support that
extension in leaf certificates.

Regards,

Denis

> Denis,
>
> I appreciate the arguments you make in favor of moving the AIA extension
> for OCSP servers from an EE cert to a CA cert.  However, in reopening WG
> last call, we are addressing only the changes made to the document after
> its was approved by the WG and the IESG. No other changes are on the table
> now.
>
> Steve

---

From: Stephen Kent <[email-masked]>
Date: Tue, 4 May 1999 12:42:11 -0400

Denis,

Steve